<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    app:cardCornerRadius="7dp"
    app:cardElevation="0dp">

    <RelativeLayout
        android:id="@+id/relative"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:paddingStart="5dp"
        android:paddingTop="5dp"
        android:paddingEnd="5dp"
        android:paddingBottom="10dp">

        <com.fun.wave.pranksounds.utils.MyTv
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:shadowColor="@color/text_shadow"
            android:shadowDx="0"
            android:shadowDy="1"
            android:shadowRadius="3"
            android:text="@string/app_name"
            android:textColor="@color/text_color1"
            android:textSize="12sp"
            app:apply_font="true" />

        <ImageView
            android:id="@+id/image"
            android:layout_width="wrap_content"
            android:layout_height="80dp"
            android:layout_below="@id/name"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:src="@mipmap/ic_launcher" />


    </RelativeLayout>

</androidx.cardview.widget.CardView>


